.container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    
}
.title{
   
    color:#BA2626;
    font-size: 64px;
    font-family: Average;
    text-align: center;
}

.image{
    border-radius: 100%;
    width: 120px;
    height: 113px;
    margin-right: 5px;
    
}
.union{
    display: flex;
    flex-direction:row;
    align-items: center;

}
.info{
    
    padding-top: 5px;
    padding-left: 10px;
    padding-bottom: 5px ;
    background-color: rgb(255, 255, 255,0.7);
    color: black;
    width: 260px; 
    height: 55px; 
    font-size: 16px;
    
    
}

.signOut{
    color: white;
    font-size: 24px;
    font-family: Average;
    text-align: center;

}